AGRO-POPC - Zadanie #2704

Zadanie # 2703 (Nowy): wcag - poprawki pokontrolne cppc
zmiana koloru banera

2022-03-18 13:16 - Tomasz Lewandowski

Status: Zamkniety Start date: 2022-03-18
Priority: Pilny Due date: 2022-03-25
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Tomasz Blazejczyk Rewizja rozwigzania:

Tester: Tomasz Lewandowski Rewizja testow:

Description

Contrast ratio matych napiséw na biatym tle jest niewystarczajacy.

Zostat okre$lony w ramach kontroli jako:

- 2,1:1 dla napisu na gorze ("PL | EN") - dla koloréw: czcionki #feffff i tta #50cb0e

- 3,8:1 dla napisu na dole ("O nas Pomoc") - dla koloréw: czcionki #feffff i tta #3c960c
za mato na AA dla zwyktego tekstu.

Proponowane rozwigzanie: zmieni¢ kolor banera tak, by gradient miat kolor np. #0b6303 jako najjasniejszy (co daje contrast ratio
7,5:1 i wystarczy na poziom AAA)

History

#1 - 2022-03-18 15:04 - Tomasz Lewandowski
- Assignee set to Tomasz Blazejczyk

#2 - 2022-03-22 10:43 - Tomasz Lewandowski
- Status changed from Nowy to Testowanie
- % Done changed from 0 to 100

#3 - 2022-03-23 13:22 - Tomasz Lewandowski
- Status changed from Testowanie to Rozwigzany

- Assignee deleted (Tomasz Blazejczyk)

#4 - 2022-03-24 09:44 - Tomasz Lewandowski

- Status changed from Rozwigzany to Zamkniety
